/* Class = "NSTextFieldCell"; title = "Display name:"; ObjectID = "15"; */
"15.title" = "表示名：";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "126"; */
"126.title" = "完了";

/* Class = "NSButtonCell"; title = "Open with <defaultApp>"; ObjectID = "178"; */
"178.title" = "<defaultApp> で開く";